RubyGems Navigation menu

content_truncate 1.0.1

smart truncate for content

Gemfile
          gem 'content_truncate', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install content_truncate
  
  
  
  
  
  
  

Authors:

  • soffolk

Owners:

6c2603d447df3b3e08b83b8782c9778e

zlx

Licenses:

  • MIT

Total downloads 5,402

For this version 750

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - June 1, 2013 (6 KB)
  2. 0.0.7 - May 30, 2013 (6 KB)
  3. 0.0.6 - May 29, 2013 (6 KB)
  4. 0.0.5 - May 29, 2013 (6 KB)
  5. 0.0.4 - May 29, 2013 (5.5 KB)
Show all versions (8 total)

Development Dependencies: